* {
    margin: 0px;
    padding: 0px;
}

body {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-image: url("imgs/fondo2.jpg");
}

.wrapper {
    width: 726px;
    height: 726px;
    border: 3px solid blue;
    margin: 50px auto;
    background-size: cover;
    background-image: url("imgs/fondo4.jpg");
    border-radius: 8px;
}

.reloj {
    width: 720px;
    height: 720px;
    border: 3px solid green;
    border-radius: 50%;
    position: absolute;
    background-size: cover;
    background-image: url("imgs/engranajes2.jpg");
}

.reloj>div {
    width: 25px;
    line-height: 25px;
    background-color: blue;
    position: absolute;
    border-radius: 50%;
    border: 2px solid black;
    color: #ededef;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.doce {
    top: 0px;
    left: 345px;
}

.una {
    top: 47px;
    left: 520px;
}

.dos {
    top: 176px;
    left: 647px;
}

.tres {
    top: 350px;
    left: 690px;
}

.cuatro {
    top: 522px;
    left: 642px;
}

.cinco {
    top: 644px;
    left: 517px;
}

.seis {
    top: 690px;
    left: 345px;
}

.siete {
    top: 644px;
    left: 175px;
}

.ocho {
    top: 522px;
    left: 50px;
}

.nueve {
    top: 350px;
    left: 0px
}

.diez {
    top: 176px;
    left: 45px;
}

.once {
    top: 47px;
    left: 172px;
}

.aguja {
    position: absolute;
    top: 59px;
    left: 50%;
    width: 3px;
    height: 360px;
    transform-origin: 50% 100%;
    background-color: red;
}

.agujam {
    position: absolute;
    top: 69px;
    left: 50%;
    width: 3px;
    height: 350px;
    background-color: yellow;
    transform-origin: 50% 100%;
}

.agujah {
    position: absolute;
    top: 79px;
    left: 50%;
    width: 5px;
    height: 340px;
    background-color: white;
    transform-origin: 50% 100%;
}